ul#CMenu li#thispage
{
width:191px !important;
}

ul#CMenu li#thispage a.menu
{
border-top-right-radius: 15px;
-moz-border-radius-topright: 15px;
}

ul#CMenu li#thispage ul li a.menu
{
border-top-right-radius: 0px;
-moz-border-radius-topright: 0px;
}

ul#CMenu li#thispage ul li ul
{
left:191px !important;
}

ul#CMenu li#thispage ul, ul#CMenu li#thispage
{
width:191px !important;
}

ul#CMenu li#thispage ul li ul
{
left:191px !important;
}

td.body_content div.ZineAbout
{
display:none;
}